Last modified: 2014-02-12 23:47:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41569 - [Dynamic Section Loading] Stop parsing HTML twice
[Dynamic Section Loading] Stop parsing HTML twice
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
beta (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Jon
:
Depends on:
Blocks: code_quality 42746
  Show dependency treegraph
 
Reported: 2012-10-30 23:08 UTC by Max Semenik
Modified: 2014-02-12 23:47 UTC (History)
11 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Max Semenik 2012-10-30 23:08:45 UTC
Seriously, https://gerrit.wikimedia.org/r/#/c/27773/ is unacceptable.
Comment 1 Andre Klapper 2012-11-01 12:11:07 UTC
Plus it had been -2'd in an earlier commit according to Gerrit comments.
Comment 2 Jon 2012-11-29 23:13:21 UTC
What's the status of this. If it was major surely we should have a fix by now?
Comment 3 Brion Vibber 2012-11-30 18:16:15 UTC
I'll do a spike on this to check out what's up.
Comment 4 Brion Vibber 2012-12-03 23:30:07 UTC
If this went live in October 2012, I don't see any relevant bump in the performance graphs that I can measure for https://mingle.corp.wikimedia.org/projects/mobile/cards/262

I don't think these two things are related.
Comment 5 Max Semenik 2012-12-03 23:47:45 UTC
You don't see the bump because it's in beta.
Comment 6 Jon 2012-12-11 22:04:12 UTC
If this is a major bug why is no fix in sight..?
Comment 7 Arthur Richards 2012-12-26 19:27:10 UTC
(In reply to comment #6)
> If this is a major bug why is no fix in sight..?

Well, it's major relative to MobileFrontend beta, but not major relative to everything else we have going on. This, I think, is a blocker for getting the functionality to MF stable.
Comment 8 Gerrit Notification Bot 2013-05-16 18:51:14 UTC
Related URL: https://gerrit.wikimedia.org/r/64104 (Gerrit Change I8154331ed48a1619e678633e28b3c4b00130879c)
Comment 9 Gerrit Notification Bot 2013-05-23 17:22:37 UTC
Related URL: https://gerrit.wikimedia.org/r/65134 (Gerrit Change I40ebba95146fbb97db550933bc891ff47aa23324)
Comment 10 Jon 2013-06-07 00:07:03 UTC
Feature now removed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links